| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # URLInputSource.hpp File Reference Include dependency graph for URLInputSource.hpp: Go to the source code of this file.
## Compounds
class | URLInputSource
| This class is a derivative of the standard InputSource class. More...
## Defines
#define | URLINPUTSOURCE_HPP
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | BinInputStream
## Define Documentation
#define URLINPUTSOURCE_HPP
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class BinInputStream

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.